1 Reply Latest reply on Nov 3, 2009 8:17 AM by mrvodka

    Can I use FM Pro 9 Advanced to develop databases to run on FM Pro 10?

    ralph_in_bonn

      Title

      Can I use FM Pro 9 Advanced to develop databases to run on FM Pro 10?

      Post

      I don't need the additional features of FM Pro 10. I have FM Pro 9 Advanced.

       

      I have used my copy of FM Pro 9 to develop runtime packages for my wife to use on her iMac.

      However, she often wants changes that require creating a new runtime package and reimporting her data.

      It would be a lot simpler and less time consuming to run the database in FileMaker directly, i.e. not as a runtime package.

       

      Unfortunately, I bought FM Pro 9 Advanced a few weeks to early and missed the free update and I can't buy a copy of FM Pro 9 for my wife.

      I would like to buy a copy of FM Pro 10 (standard version) to run the databases on my wife's iMac.

      However, I really don't want to also have to update to FM Pro 10 Advanced on my machine on which I develop our various databases.

       

      If I stick with the features supported by FM Pro 9 will FM Pro 10 simply run my databases without trouble or am I going to have a mess of problems.

      We are running Snow Leopard on Intel iMacs.

       

      All the best,

      Ralph Elliott